package com.straice.smoothdoors;

import com.straice.smoothdoors.client.anim.SddAnimator;
import net.fabricmc.api.ClientModInitializer;

public class SmoothDoubleDoorsClient implements ClientModInitializer {
    @Override
    public void onInitializeClient() {
        SddAnimator.initClientHooks();
    }
}
